:host {
    width: 100%;
    height: 100%;
}

.logo-container {
    height: 50px;
    max-width: 200px;
    margin: 0;
    display: flex;
    justify-content: flex-end;
    float: right;
    a {
      img {
        height: auto;
        width: 100%;
      }
    }
  }
@media only screen and (max-width: 768px) {
    .logo-container {
        display: flex;
        align-items: center;
      }
}